 
<style>
body{
font-family: Arial, Helvetica, sans-serif;
font-size: 7pt; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
color: black; 
text-decoration: none; 
background-color: white
}
</style>

h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000099}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; color: navy}
a:active {  color: red; text-decoration: none}
a:link {  color: blue; text-decoration: none}
a:visited {  color: red; text-decoration: none}
a:hover {  color: #FF66CC; text-decoration: none}
td {  font-size: 9pt}
